* { max-height: 100000px; }
body	{
	margin:0;
	font:400 17px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#fff;
	color:#666;
	min-width:915px;
	-webkit-text-size-adjust: 100%;
 	-ms-text-size-adjust: none;
}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
img {border-style: none;}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input[type="email"], input[type="tel"], input[type="search"], input[type="text"], input[type="password"], input[type="file"], input[type="submit"], textarea {
	-webkit-appearance: none;
	 border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	outline:none;
}
select {
	border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
header, footer, section, article, nav, figure, aside, main {display: block;}
#wrapper	{overflow:hidden;}
#header	{
	overflow:hidden;
	position:relative;
	border-bottom:9px solid #ffc103;
	margin:0 0 92px;
}
#header .bg-stretch {
	width:100%;
	z-index:1;
	height:377px;
}
#header .bg-stretch img	{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
}
.header-holder	{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	height:377px;
}
.header-holder .header-holder-2	{
	margin:0 auto;
	width:903px;
	overflow:hidden;
	padding:37px 0 0;
	height:94%;
	position:relative;
}
.inner #header	{
	background: #1c127e;
	background: -moz-linear-gradient(left,  #1c127e 0%, #1b4d9a 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1c127e), color-stop(100%,#1b4d9a));
	background: -webkit-linear-gradient(left,  #1c127e 0%,#1b4d9a 100%);
	background: -o-linear-gradient(left,  #1c127e 0%,#1b4d9a 100%);
	background: -ms-linear-gradient(left,  #1c127e 0%,#1b4d9a 100%);
	background: linear-gradient(to right,  #1c127e 0%,#1b4d9a 100%);
	border:none;
	margin:0 0 25px;
}
.logo	{
	background:url(../images/logos-sprites.png) no-repeat 0 0;
	width:75px;
	height:24px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 -2px;
}
.logo a	{
	display:block;
	height:100%;
}
.inner #header .logo	{
	background:url(../images/logos-sprites.png) no-repeat 0 -89px;
	width:75px;
	height:24px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}
.inner #header .header-holder-2	{
	width:903px;
	margin:0 auto;
	padding:29px 0;
	overflow:hidden;
}
.inner #header .header-right {
	margin:3px -26px 0;
}
.header-right{
	float:right;
	margin:0 -25px 0 0;
}
.header-right .search-icon	{
	background:url(../images/sprites.png) no-repeat 0 -414px;
	width:17px;
	height:18px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
.inner #header .search-icon	{
	background:url(../images/sprites.png) no-repeat 0 -438px;
	width:17px;
	height:19px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
.header-right .menu {
	background:url(../images/sprites.png) no-repeat 100% -353px;
	height: 1%;
	padding:0 25px 0 0;
	display: block;
	float: right;
	text-decoration: none;
	font:400 14px/19px Arial, Helvetica, sans-serif;
	height:19px;
	margin:0 0 0 25px;
	color: #13007b; 
	width:67px;
	text-transform:capitalize;
}
.inner #header .menu {
	background:url(../images/sprites.png) no-repeat 100% -384px;
	height: 1%;
	display: block;
	float: right;
	text-decoration: none;
	font:400 14px/19px Arial, Helvetica, sans-serif;
	height:19px;
	margin:0 0 0 27px;
	color: #fff; 
	width:65px;
	text-transform:uppercase;
	padding:0 25px 0 0;
}
.header-holder .header-holder-2 h1	{
	position:absolute;
	bottom:55px;
	right:0;
	font-size:32px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:400;
	line-height:36px;
	color:#ffffff;
	margin:0;
	left:0;
	text-align:center;
}
#main	{
	width:903px;
	margin:0 auto 65px;
}
#main.add {
	margin:0 auto 44px;
}
#main .text-area	{
	overflow:hidden;
	padding:0 76px 0 53px;
	margin:0 0 74px;
}
#main .text-area.add	{
	padding:0 47px;
	margin:0 0 56px;
}
#main .text-area h1	{
	margin:0 0 15px !important;
	font-size:18px !important;
	line-height:23px !important;
	color:#13007c !important;
	font-weight:400 !important;
}
#main .text-area p	{margin:0 0 18px;}
#main .services-area	{margin:0;}
#main .services-area .links-area	{
	overflow:hidden;
	margin:0 0 -21px 3px;
}
#main .services-area .links-area ul	{
	list-style:none;
	padding:0;
	margin:0;
	font-size:18px;
	line-height:20px;
	font-weight:400;
	overflow:hidden;
}
#main .services-area .links-area ul li	{
	float:left;
	margin:0 0 0 48px;
	padding:0 2px 30px;
	border-bottom:10px solid #ebebeb;
}
#main .services-area .links-area ul li.active,
#main .services-area .links-area ul li:hover	{
	border-bottom:10px solid #ffc103;
	padding:0 2px 19px;
}
#main .services-area .links-area ul li:first-child	{margin:0;}
#main .services-area .links-area ul li a	{color:#13007c;}
#main .services-area .links-area ul li a:hover	{text-decoration:none;}
#main .content-area	{
	background:#ebebeb;
	margin:0 -9999px;
	padding:0 9999px;
}
#main .content-area:after	{
	display:block;
	content:'';
	clear:both;
}
#main .content-area .frame	{
	padding:96px 94px 173px;
}
#main .content-area .head	{
	overflow:hidden;
	font-size:24px;
	line-height:27px;
	font-weight:400;
	margin:0 0 54px;
}
#main .content-area .head h2 {
	margin:0 0 8px;
	font-size:24px;
	font-weight:400;
	line-height:27px;
	color:#13007c;
}
#main .content-area .head p	{margin:0;}
#main .content-area .select-area	{
	overflow:hidden; 
	margin:-15px 0 0 3px;
}
#main .content-area .select-area .select{
	float:left;
	padding:0 0 0 1px;
}
#main .content-area .select-area .select select	{
	width:375px;
	margin: 0 15px 0 0;
	color:#808080;
	font-size:16px;
	line-height:18px;
	float:left;
}
#main .content-area .select-area .select select option	{
	width:375px;
} 
#main .content-area .select input[type="submit"] {
	background:#ffc103;
	height:45px;
	width:52px;
	color:#fff;
	font-size:16px;
	line-height:45px;
	text-align:center;
	border:none;
	text-transform:capitalize;
	border-radius:3px;
	cursor:pointer;
	padding:0;
	float:right;
	margin:0 0 0 15px;
}
.breadcrumbs	{
	border-bottom:1px solid #a1a1a1;
	padding:0 0 18px;
	overflow:hidden;
	margin:-52px 0 64px 6px;
}
.breadcrumbs ul	{
	width:903px;
	margin:0 auto;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:15px;
}
.breadcrumbs ul li	{
	float:left;
	color:#13007c;
	margin:0 0 0 12px;
}
.breadcrumbs ul li:first-child	{margin:0;}
.breadcrumbs ul li a	{
	position:relative;
	color:#808080;
	padding:0 23px 0 0;
}
.breadcrumbs ul li a:after{
	background:url(../images/sprites.png) no-repeat 0 -192px;
	position:absolute;
	content:'';
	width:9px;
	height:11px;
	top:0;
	right:0;
}
#main .two-columns	{
	padding:28px 0 27px 45px;
}
#main .two-columns:after	{
	content:'';
	clear:both;
	display:block;
}
#main .two-columns .column	{
	width:365px;
	float:left;
	padding:138px 3px 138px;
}
#main .two-columns .column h3	{
	color:#13007c;
	font-size:24px;
	line-height:27px;
	font-weight:400;
	margin:0 0 25px;
}
#main .two-columns .column .form:after	{
	content:'';
	clear:both;
	display:block;
}
#main .two-columns .column .form select	{
	font-size:16px;
	line-height:20px;
	font-weight:400;
	color:#808080;
	width:245px;
	margin:0 0 0 3px;
	border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	float:left;
}
#main .two-columns .add	{
	border-left:2px solid #ccc;
	padding:11px 0 11px 33px;
	width:450px;
}
#main .two-columns .add .form	{
	overflow:hidden;
	margin:-52px 0 0 3px;
}
#main .two-columns .add .head	{overflow:hidden;}
#main .two-columns .add h3 {
	float:left;
	font-size:22px;
	line-height:24px;
	margin:0 0 11px 0;
}
#main .two-columns .add span {
	font-size:10px;
	color:#000;
	line-height:30px;
	margin:0;
	float:right;
}
#main .two-columns .add .row {
	overflow:hidden;
	margin:0 0 18px;
}
#main .two-columns .add .row label {
	display:block;
	font-size:18px;
	line-height:20px;
	font-weight:400;
	color:#666;
	margin:0 0 6px;
}
#main .two-columns .add .error label{color:#f00;}
#main .two-columns .add .row input[type="text"] {
	width:99%;
	border:1px solid #ccc;
	height:42px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	border-radius:2px;
	padding:10px 5px;
	font-size:17px;
	line-height:20px;
}
#main .two-columns .add .row input[type="password"] {
	width:100%;
	border:1px solid #ccc;
	height:42px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	border-radius:2px;
	padding:10px 5px;
	font-size:16px;
	line-height:20px;
}
#main .two-columns .add .row input[type="email"] {
	width:100%;
	border:1px solid #ccc;
	height:42px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	border-radius:2px;
	padding:10px 5px;
	line-height:20px;
	font-size:17px;
}
#main .two-columns .add .col	{
	width:216px;
	float:left;
	margin:0 0 0 13px;
}
#main .two-columns .add .col .character	{
	float:left;
	line-height:20px;
	font-size:10px;
}
#main .two-columns .add .col select	{
	width:100%;
	display:block;
	margin:0;
}
#main .two-columns .add .col .questions	{
	font-size:10px;
	line-height:13px;
	margin:30px 0 0;
}
#main .two-columns .add .col select option{line-height:42px;}
#main .two-columns .add .col:first-child	{margin:0;}
#main .two-columns .column .form input[type="submit"]{
	width:216px;
	height:44px;
	color:#fff;
	font-size:16px;
	line-height:44px;
	text-align:center;
	border:none;
	border-radius:2px;
	cursor:pointer;
	margin:4px 0 0;
	background:#ffc103;
	border:1px solid #ffc103;
}
#main .two-columns .column .form input[type="submit"]:hover {
	background:#bababa;
	border:1px solid #bababa
}
.inner #main	{
	width:903px;
	margin:0 auto 50px;
}
.inner #main:after	{
	content:'';
	clear:both;
	display:block;
}
.inner #main .block.add	{
	border-bottom:1px solid #959595;
	margin:0 -9999px 35px;
	padding:0 9999px;
}
.inner #main .block.add1 {
	border-bottom:1px solid #959595;
	margin:0 -9999px 30px;
	padding:0 9999px;
}
.inner #main .block.add:after	{
	content:'';
	clear:both;
	display:block;
}
.inner #main .block.add1:after	{
	content:'';
	clear:both;
	display:block;
}
.inner #main .block.add .top-area	{
	overflow:hidden;
	margin:0 0 25px;
}
.inner #main .block.add1 .top-area	{
	overflow:hidden;
	margin:0 0 25px;
}
.inner #main .block.add h1	{
	font-size:30px;
	line-height:33px;
	color:#13007c;
	margin:0;
	font-weight:400;
	overflow:hidden;
}
.inner #main .block.add h1 em {
	font-size:30px;
	line-height:33px;
	color:#13007c;
	margin:0;
	font-weight:400;
	overflow:hidden;
}
.inner #main .block.add1 h1	{
	font-size:27px;
	line-height:33px;
	color:#13007c;
	margin:0;
	float:left;
	font-weight:400;
}
.inner #main .block.add1 .logout	{
	background:url(../images/sprites.png) no-repeat 0 -322px;
	height:20px;
	color:#13007c;
	font-size:16px;
	font-weight:400;
	line-height:20px;
	float:right;
	padding:0 0 0 33px;
	text-transform:capitalize;
	margin:6px 0 0;
}
.sign-up-points	{
	list-style:none;
	padding:0;
	margin:0 0 30px;
	overflow:hidden;
}
.sign-up-points li {
	float:left;
	padding:0 0 0 46px;
	width:100px;
	position:relative;
}
.sign-up-points li:before {
	background:url(../images/sep.png) repeat-x;
	width:100%;
	height:1px;
	position:absolute;
	top:50%;
	left:-34px;
	content:'';
	margin:-10px 0 0;
}
.sign-up-points li:first-child	{
	padding:0;
	background:none;
}
.sign-up-points li:first-child:before{background:none;}
.sign-up-points li a{
	text-align:center;
	display:block;
	font-size:11px;
	line-height:15px;
	color:#808080;
}
.sign-up-points li a span	{
	width:46px;
	height:46px;
	border:1px solid #a1a1a1;
	border-radius:50%;
	display:block;
	line-height:46px;
	font-size:34px;
	font-weight:400;
	color:#9b9b9b;
	margin:0 auto 7px;
	position:relative;
	z-index:100;
	background:#fff;
}
.sign-up-points li.active a span,
.sign-up-points li a:hover span {
	border:1px solid #fea621;
	display:block;
	color:#fea621;
}
.sign-up-points li.active a,
.sign-up-points li a:hover {
	color:#fea621;
	text-decoration:none;
}
.inner #main .form {
	margin:0;
	padding:0 3px;
}
.inner #main .form .block	{
	border-bottom:1px solid #b7b7b7;
	margin:0 -3px 30px 0;
} 
.inner #main .form .top-area	{
	overflow:hidden;
	margin:0 0 16px;
}
.inner #main .form .top-area h1	{
	font-size:24px;
	font-weight:400;
	line-height:27px;
	color:#0b0146;
	float:left;
	margin:0;
	width:500px;
}
.inner #main .form .top-area .field	{
	float:right;
	display:inline-block;
	font-size:12px;
	line-height:33px;
	color:#000;
}
.inner #main .form .block h2	{
	margin:0 0 6px;
	font-size:20px;
	line-height:23px;
	color:#000;
	font-weight:400;
	display:block;
}
.inner #main .form .block	{overflow:hidden;}
.inner #main .form .block .row	{
	margin:0 0 22px;
}
.inner #main .form .block .row:after	{
	content:'';
	clear:both;
	display:block;
}
.inner #main .form .block .row .col.name{
	width:445px;
	float:left;
	margin:0;
}
.inner #main .form .row label	{
	font-size:16px;
	line-height:20px;
	font-weight:400;
	color:#666;
	margin:0 0 5px;
	display:inline-block;
	vertical-align:middle;
}
.inner #main .form .error label{color:#f00;}
.inner #main .form .row label .text	{
	display:inline-block;
	vertical-align:middle;
}
.inner #main .form .row label .error	{
	background:url(../images/sprites.png) no-repeat 0 -297px;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
	margin:3px 0 0 5px;
}
.inner #main .form .row.add .col:first-child	{margin:0 3px 0 0;}
.inner #main .form .row .col.name input	{
	width:100%;
	border:1px solid #c2c2c2;
	border-radius:1px;
	height:42px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
.inner #main .form .block .row .col	{
	width:216px;
	float:left;
	margin:0 0 0 11px;
}
.inner #main .form .block .row .col.add1	{
	width:141px;
}
.inner #main .form .block .row .col.extra-blog{
	width:216px;
	margin:0 0 0 7px;
}
.inner #main .form .row .col input[type="text"].extra{
	float:right;
	border:1px solid #c2c2c2;
}
.inner #main .form .row .col input[type="text"]	{
	width:100%;
	border:1px solid #c2c2c2;
	border-radius:1px;
	height:44px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	padding:10px 5px;
	font-size:17px;
	line-height:20px;
}
.inner #main .form .row .col input[type="email"]	{
	width:100%;
	border:1px solid #c2c2c2;
	border-radius:1px;
	height:44px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	padding:10px 5px;
	font-size:17px;
	line-height:20px;
}
.inner #main .form .row .col.validate	{
	width:443px;
	float:left;
}
.inner #main .form .col.validate .links	{
	overflow:hidden;
	margin:10px 0 0;
}
.inner #main .form .links .attach	{
	background:url(../images/sprites.png) no-repeat 0 -474px;
	height:26px;
	float:left;
	font-size:16px;
	line-height:26px;
	font-weight:400;
	color:#13007c;
	padding:0 0 0 35px;
	text-decoration:underline;
}
.inner #main .form .links .add-files	{
	background:url(../images/sprites.png) no-repeat 0 -273px;
	height:16px;
	float:right;
	font-size:16px;
	line-height:18px;
	font-weight:400;
	color:#13007c;
	padding:0 0 0 20px;
	margin:3px 0 0;
	text-decoration:underline;
}
.inner #main .form .row.add .col.add	{
	width:525px;
	float:left;
	margin:0;
}
.inner #main .form .links .attach:hover	{text-decoration:none;}
.inner #main .form .links .add-files:hover	{text-decoration:none;}
.inner #main .form .row.add .col ul	{
	list-style:none;
	padding:0;
	margin:0 0 0 15px;
	overflow:hidden;
	line-height:20px;
}
.inner #main .form .row.add .col ul li	{
	display:inline-block;
	vertical-align:middle;
	width:60px;
}
.row.add .col ul li input[type="checkbox"],
.row.add .col ul li input[type="radio"] {
	display:inline-block;
	vertical-align:middle;
	padding:0;
	margin:0 3px 0 0;
	width:15px;
	height:15px;
}
.inner #main .form .row.add .col ul li label	{
	display:inline-block;
	vertical-align:middle;
	line-height:18px;
	margin:0;
}
.row.add .col ul li input[type="checkbox"],
.row.add .col ul li input[type="radio"] {
	display:inline-block;
	vertical-align:middle;
	padding:0;
	margin:0 3px 0 1px;
	width:16px;
	height:16px;
}
.inner #main .form .row.add .col ul li label	{
	display:inline-block;
	vertical-align:middle;
	line-height:18px;
	margin:0;
}
.inner #main .form .top-area h3 {
	margin:0 10px 0 0;
	font-size:20px;
	line-height:23px;
	color:#000;
	float:left;
	font-weight:400;
}
.inner #main .form .top-area h3 .text	{
	float:left;
}
.inner #main .form .top-area h3 .error	{
	background:url(../images/sprites.png) no-repeat 0 -297px;
	float:left;
	height:16px;
	width:16px;
	text-indent:-9999px;
	overflow:hidden;
	margin:5px 0 0 5px;
}
.inner #main .form .top-area .information	{
	width:100%;
	float:left;
	font-size:14px;
	font-weight:700;
	color:#999;
}
.inner #main .form .block-holder {margin:0 0 30px;}
.inner #main .form .top-area ul	 {
	list-style:none;
	padding:0;
	margin:4px 0 0 15px;
	float:left;
}
.inner #main .form .top-area ul li {
	width:60px;
	float:left;
	line-height:18px;
}
.inner #main .form .top-area ul li label	{
	font-size:16px;
	line-height:18px;
	font-weight:400;
	display:inline-block;
	vertical-align:middle;
}
.inner #main .form .top-area ul li input[type="radio"] {
	display:inline-block;
	vertical-align:middle;
	margin:2px 3px 0 0;
	padding:0;
	width:16px;
	height:16px;
}
.inner #main .form .buttons	{overflow:hidden;}
.inner #main .form .buttons input[type="reset"]	{
	background:#d7d7d7;
	border:none;
	float:left;
	font-size:16px;
	line-height:42px;
	height:42px;
	width:216px;
	border:1px solid #bababa;
	color:#808080;
	cursor:pointer;
	 -webkit-appearance: none;
	 border-radius: 0 !important;
 	-ms-border-radius: 0 !important;
 	-webkit-border-radius: 0 !important;
}
.inner #main .form .buttons input[type="reset"]:hover	{
	background:#ffc103;
	color:#fff;
	border:#ffc103;
}
.inner #main .form .right-area	{float:right;}
.inner #main .form .right-area input[type="submit"]	{
	background:#d7d7d7;
	border:none;
	float:left;
	font-size:16px;
	line-height:42px;
	height:42px;
	width:214px;
	border:1px solid #bababa;
	color:#808080;
	margin:0 0 0 15px;
	cursor:pointer;
	 -webkit-appearance: none;
 	border-radius: 0 !important;
 	-ms-border-radius: 0 !important;
 	-webkit-border-radius: 0 !important;
}
.inner #main .form .right-area input[type="button"]	{
	background:#d7d7d7;
	border:none;
	float:left;
	font-size:16px;
	line-height:42px;
	height:42px;
	width:214px;
	border:1px solid #bababa;
	color:#808080;
	margin:0 0 0 15px;
	cursor:pointer;
	 -webkit-appearance: none;
 	border-radius: 0 !important;
 	-ms-border-radius: 0 !important;
 	-webkit-border-radius: 0 !important;
}
.inner #main .form .right-area input[type="button"]:hover	{
	background:#ffc103;
	color:#fff;
	border:#ffc103;
}
.inner #main .form .right-area input[type="submit"]:hover	{
	background:#ffc103;
	color:#fff;
	border:#ffc103;
}
.inner #main .block.add #nav	{
	float:right;
	margin:7px 0 8px;
}
.inner #main .block.add #nav ul	{
	list-style:none;
	padding:0;
	margin:0;
	font-size:17px;
	font-weight:400;
	text-transform:capitalize;
}
.inner #main .block.add #nav ul li	{
	float:left;
	margin:0 0 0 30px;
}
.inner #main .block.add #nav ul li a	{color:#13007c;}
.inner #main .block.add #nav ul li.home	{
	background:url(../images/sprites.png) no-repeat 0 -212px;
	padding:0 0 0 25px;
}
.inner #main .block.add #nav ul li.edit	{
	background:url(../images/sprites.png) no-repeat 0 -244px;
	padding:0 0 0 16px;
	margin:0 0 0 35px;
}
.inner #main .block.add #nav ul li.logout	{
	background:url(../images/sprites.png) no-repeat 0 -322px;
	padding:0 0 0 25px;
}
.inner #main .three-columns	{
	margin:89px -3px 91px 2px;
}
.inner #main .three-columns:after	{
	content:'';
	clear:both;
	display:block;
}
.inner #main .three-columns .column	{
	width:285px;
	border:1px solid #ddd;
	float:left;
	margin:0 0 0 21px;
}
.inner #main .three-columns .column:first-child	{margin:0;}
.inner #main .three-columns .column h1	{
	background:#160c82;
	height:57px;
	line-height:57px;
	text-align:center;
	margin:0 0 0 -2px;
	color:#fff;
	font-size:24px;
	font-weight:400;
	text-transform:capitalize;
}
.inner #main .three-columns .column ul	{
	list-style:none;
	padding:0;
	margin:0;
	font-size:19px;
	line-height:22px;
}
.inner #main .three-columns .column ul li	{
	border-top:1px solid #ccc;
	padding:39px 15px 41px 76px;
}
.inner #main .three-columns .column ul li a	{
	color:#666;
	display:block;
}
.inner #main .three-columns .column ul li.payment {
	position:relative;
	z-index:999;
}
.inner #main .three-columns .column ul li.payment:after	{
	background:url(../images/sprites.png) no-repeat 0 -109px;
	position:absolute;
	left:19px;
	top:25px;
	content:'';
	width:45px;
	height:45px;
}
.inner #main .three-columns .column ul li.aproval {
	position:relative;
}
.inner #main .three-columns .column ul li.aproval:after	{
	background:url(../images/sprites.png) no-repeat 0 -55px;
	position:absolute;
	left:19px;
	top:25px;
	content:'';
	width:45px;
	height:45px;
}
.inner #main .three-columns .column ul li.reneval {
	padding:34px 15px 32px 76px;
	position:relative;
}
.inner #main .three-columns .column ul li.reneval:after	{
	background:url(../images/sprites.png) no-repeat 0 0;
	position:absolute;
	left:19px;
	top:28px;
	content:'';
	width:45px;
	height:45px;
}
.inner #main .three-columns .column ul li time {
	font-size:12px;
	line-height:14px;
	color:#999;
	display:block;
	margin:0;
}
.inner #main .three-columns .column ul li time a { color:#999;}
.inner #main .three-columns .column.add ul li {
	position:relative;
	padding:0;
}
.inner #main .three-columns .column.add ul li a	{
	position:relative;
	display:block;
	padding:27px 29px;
}
.inner #main .three-columns .column.add ul li a:after	{
	background:url(../images/sprites.png) no-repeat 0 -162px;
	height:23px;
	width:24px;
	position:absolute;
	right:23px;
	top:28px;
	content:'';
	display:none;
}
.inner #main .three-columns .column.add ul li:hover a:after	{display:block;}
.inner #main .three-columns .column.add ul li a:hover	{text-decoration:none;}
.inner #main .three-columns .column.add ul li:hover {
	background: #dcdcdc;
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #ebebeb 50%, #dcdcdc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(50%,#ebebeb), color-stop(100%,#dcdcdc));
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#ebebeb 50%,#dcdcdc 100%);
	background: -o-linear-gradient(top,  #dcdcdc 0%,#ebebeb 50%,#dcdcdc 100%);
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#ebebeb 50%,#dcdcdc 100%);
	background: linear-gradient(to bottom,  #dcdcdc 0%,#ebebeb 50%,#dcdcdc 100%);
}
.inner #main .three-columns .column.add1 h1 {
	position:relative;
}
.inner #main .three-columns .column.add1 h1:after	{
	background:url(../images/sprites.png) no-repeat 0 -509px;
	position:absolute;
	top:20px;
	right:20px;
	content:'';
	width:31px;
	height:20px;
}
.inner #main .three-columns .column.add1 ul li{
	font-size:18px;
	line-height:30px;
}
.inner #main .three-columns .column.add1 li	{padding:11px 20px 19px;}
.inner #main .three-columns .column.add1 .top-area	{
	overflow:hidden;
	margin:0 0 10px;
}
.inner #main .three-columns .column.add1 .top-area .admin	{
	float:left;
	font-size:14px;
	line-height:16px;
	color:#b3b3b3;
}
.inner #main .three-columns .column.add1 .top-area time	{
	float:right;
	font-size:14px;
	line-height:16px;
	color:#b3b3b3;
	display:block;
	margin:0;
}
.inner #main .three-columns .column.add1 h3	{
	margin:0 0 0 2px;
	font-size:16px;
	line-height:21px;
	font-weight:700;
}
.inner #main .three-columns .column.add1 p	{
	margin:0;
	font-size:16px;
	line-height:19px;
	font-weight:400;
}
.inner #main .content-area .frame	{
	padding:75px 8px 69px 5px;
	line-height:22px;
	margin:0 0 79px;
}
.inner #main .content-area .frame p	{margin:0 0 19px;}
.inner #main .content-area .frame .contact {
	background:url(../images/sprites.png) no-repeat 100% -162px;
	color:#333;
	padding:0 55px 0 0;
	height:23px;
	line-height:23px;
	display:inline-block;
	font-size:16px;
	text-transform:capitalize;
}
#footer	{
	width:100%;
	margin:0 auto;
	height: 660px;
}
#footer .image	{
	overflow:hidden;
	margin:0 0 44px;
}
#footer .image .footer-logo	{
	background:url(../images/logos-sprites.png) no-repeat 0 -39px;
	width:113px;
	height:37px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
#footer .image img	{display:block;}
#footer .three-columns	{
	border-top:1px solid #acacac;
	margin:0 -9999px;
	padding:31px 9999px;
}
#footer .three-columns:after	{
	content:'';
	clear:both;
	display:block;
}
#footer .three-columns .column	{
	width:200px;
	float:left;
	margin:0 72px 0 7px;
}
#footer .three-columns .column h3	{
	font-size:12px;
	font-weight:700;
	color:#666;
	margin:0 0 15px;
}
#footer .three-columns .column ul	{
	list-style:none;
	padding:0;
	margin:0;
	font-size:12px;
	font-weight:400;
}
#footer .three-columns .column ul li	{margin:0 0 20px;}
#footer .three-columns .column ul li a	{color:#999;}

#disclaimer {
	font-size: 11px;
	line-height: 1;
}
